/* Standardize child theme styling */
#comments ol.commentlist {
	background: transparent;
}
.builder-module-sidebar {
	background: transparent;
}
.site-title a:hover,
.site-tagline a:hover {
	font-size: inherit;
}



/* Style Manager generated css */



/* Style Manager custom css */
/*	DEFAULT
============================== */

body { 
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 1.5;
}

a {
	text-decoration: none;
}

small {
	letter-spacing: -0.75px;
}

/*	HEADER
============================== */

h1.main-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #024890;
	text-align: center;
	margin: 0.40em auto;
}

h1.main-title span {
	font-size: 19px;
}

h3.contact {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 700;
	color: #6fb43f;
	text-align: center;
	letter-spacing: -1px;
	line-height: 1.2;
}

h3.contact a.tel {
	color: #024890;	
}

h3.contact a {
	color: #6fb43f;
	text-decoration: none;
}

h3.contact span.tel {
	font-size: 22px;	
}

.builder-module-1 .builder-module-column-1 {
	margin-top: 20px;
}

.hr-header {
	background: #39b54a;
	height: 3px;
	border: none;
}

/*	NAVIGATION
============================== */

.builder-module-navigation li a,
.builder-module-navigation li li > a,
.builder-module-navigation li li a,
.builder-module-navigation .current-menu-item a {
	background: #024890;
	background-image: -webkit-linear-gradient(top,#135497 0,#024890 100%);
	background-image: -o-linear-gradient(top,#135497 0,#024890 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#135497),to(#024890));
	background-image: linear-gradient(to bottom,#135497 0,#024890 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff135497', endColorstr='#ff024890', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -0.25px;
	line-height: 1.4;
	border: 3px solid #68c775;
	border-radius: 13px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 2.5px;
	margin-right: 2.5px;
	padding: 5px;
}

.builder-module-navigation .current-menu-item > a,
.builder-module-navigation .current-page-ancestor > a,
.builder-module-navigation .current-menu-ancestor > a,
.builder-module-navigation .current-menu-parent > a,
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item a:hover, 
.builder-module-navigation .current-cat a:hover, 
.builder-module-navigation .current-menu-item a:hover,
.builder-module-navigation.mobile li a:hover {
	background: #6fb43f;
	background-image: -webkit-linear-gradient(top,#79b94c 0,#6fb43f 100%);
	background-image: -o-linear-gradient(top,#79b94c 0,#6fb43f 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#79b94c),to(#6fb43f));
	background-image: linear-gradient(to bottom,#79b94c 0,#6fb43f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff79b94c', endColorstr='#ff6fb43f', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);	
}

.builder-module-navigation li ul,
.builder-module-navigation li li {
	border: none;
}

.builder-module-navigation li li {
	width: 20em;
	font-size: 16px;
}

.builder-module-navigation li:hover ul {
	width:  auto;
	left: 20%;
	right: 22%;
}

#menu-item-23:hover .sub-menu {
	left: 46.25%;
	right: auto;
}

#menu-item-23:hover .sub-menu li {
	width: auto;
}

#menu-item-24 a {
	background: #D50000;
}

#menu-item-24 a:hover {
	background: #6fb43f !important;
}

/*	BODY
============================== */

.builder-container-outer-wrapper {
	margin: 20px auto 0;
}

.builder-container {
	padding: 0 15px;
}

.builder-module-widget-bar-background-wrapper {
	background: transparent;
	margin: 0 auto 15px;
	padding: 0;
}

.builder-module-widget-bar .widget {
	padding: 0;
}

.builder-module-block-outer-wrapper .widget-wrapper-left .widget,
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget,
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
	padding: 0;
}

h1.entry-title {
	display: none;
}

.builder-module-element {
	padding: 0.5em;
}

.entry-content,
.entry-content p {
	margin-top: 0;
}

.entry-content h1:first-child,
.entry-content h2:first-child,
.entry-content h3:first-child,
.entry-content h4:first-child,
.entry-content h5:first-child,
.entry-content h6:first-child {
	margin-top: 0;
}

.hentry .entry-footer {
	display: none;
}

.builder-module-content-last-background-wrapper {
	margin-bottom: 0;
}

.hentry .wp-caption-text {
	line-height: 1.5;
}

ul#contact_us {
	list-style-type: none;
	margin-left: 0;
}

ul#contact_us li {
	float: left;
	width: 47%;
	padding: 0 1.5em 0 0;
}

#river-guide {
	list-style-type: none;
	margin-left: 0;
}

ul#river-guide li {
	display: inline-block;
}

ul#river-guide li span {
	padding-left: 15px;
}

.contact-us {
	margin: 0 auto;
}

.contact-us a {
	color: #bd7821;
}

hr.rates-div {
	width: 50%;
	float: left;
}

.rates {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;	
}

.hentry img {
	background: transparent;
	box-shadow: none;
	border: none;
}

.title,
.boats {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.boats {
	margin: 0 auto !important;
	line-height: 1.5;
}

img.boats + p { display: none; }

h4.hb-boats {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-align: left !important;
}

.regular {
	font-weight: normal;
	line-height: 1.5;
}

.omsc-toggle-title span {
	color: #fff;
	font-weight: bold;
}

h4.red { font-size: 1em; text-align: center; }

.wdpu-container { background: transparent !important; top: 25% !important; }
.wdpu-msg { margin-top: 7px !important; max-width: 960px !important; }
.wdpu-text { padding: 0 !important; }
.wdpu-msg img { margin: 0 auto !important; }
.wdpu-buttons { padding: 0 20px 20px !important; position: relative !important; }

.no-margin { 
	margin: 0;
}

.gray {
	color: #666;
}

.hb-blue {
	color: #024890;
}

.hb-green {
	color: #6fb43f;
}

.blue-variant {
	color: #006788;
}

.red {
	color: #ff0000;
}

.darkblue {
	color: #000099;
}
.orange {
	color: #ff6600;
}

.brown {
	color: #bd7821;
}

/* Tables
========================== */

tr:nth-child(2n) td {
	background: transparent;
}

#rates-tab {
	max-width: 98%;
	width: 100%;
	background: #e1ebf7;
	color: #006788;
	font-family: Arial;
	text-align: left;
	border: 5px solid #235286;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 15px;
	margin: 0 auto;
}

table.table-1 {
	background: #e1ebf7;
	color: #006788;
	border-collapse: collapse;
	margin-bottom: 15px;
}

table.table-1 td.headings {
	font-size: 11px;
}

table.table-1 tr {
	background: #e1ebf7;
}

table.table-1 tr:nth-child(odd) {
	background: #c1c8e2;
	font-weight: bold;
}

table.table-1 tr.thehead {
	background: transparent;
}

table.table-1 td {
	width: 89px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #004990;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px;
}

table.table-1 td p {
	color: #006788;
}

table.table-1 td p.aligncenter {
	margin: 0 auto;
}

table.table-1 td.headings {
	text-align: center;
}

table.table-1 td:nth-child(2) {
	width: 50px;
}

table.table-1 td:first-child {
	width: 150px;
}

table.table-2 {
	float: left;
	max-width: 485px;
	width: 100%;
	color: #006788;
	font-family: Arial;
	font-size: 12px;
	border-collapse: collapse;
	margin-right: 15px;
}

table.table-2 td {
	width: 80px;
	height: 19px;
	vertical-align: top;
	text-align: center;
	border: 1px solid #004990;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3px;
}

table.table-2 td:first-child {
	width: 105px;
	text-align: left;
	vertical-align: middle;
}

table.table-2 td:last-child {
	width: 145px;
}

table.table-2 tr:last-child td {
	background: #004990;
	color: #fff;
	border: none;
	text-align: left;
	font-size: 75%;
}

table.table-2 td:nth-child(3),
table.table-2 td:nth-child(4),
table.table-2 td:nth-child(5) {
	background: #c1c8e2;
	font-weight: bold;
}

.no-bg {
	background: transparent !important;
}

table.table-2 td.no-border {
	border: none;
}

table h1,
table h2,
table h3,
table h4,
table h5,
table h6 {
	display: inline;
	color: #006788;
}
table h3 {
	font-size: 1em;
}

table p {
	margin: 0;
	padding: 0;
}

#bookGrid {
	border: 3px solid #68c775;
	border-radius: 7px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#bookGrid div > label,
#bookGrid div > label span {
	color: #fff !important;
}

.displayGrid > table {
	border: none;
}

.displayGrid table td > a.nonConsec {
	background: #024890 !important;
	background-image: -webkit-linear-gradient(top,#135497 0,#002852 100%) !important;
	background-image: -o-linear-gradient(top,#135497 0,#002852 100%)!important;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#135497),to(#002852)) !important;
	background-image: linear-gradient(to bottom,#135497 0,#002852 100%) !important;
	color: #fff !important;
	font-weight: 900 !important;
	border-radius: 8px;
}

div.voucherCode > input[type=text]{
	margin: 0 auto;
	padding: 0;
}

.displayGrid table td > a.nonConsec,
body div.roomTypesGadget div.searchTools,
div.displayGrid table th.rhs > button {
	background: #6fb43f !important;
	background-image: -webkit-linear-gradient(top,#79b94c 0,#5A972F 100%) !important;
	background-image: -o-linear-gradient(top,#79b94c 0,#5A972F 100%) !important;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#79b94c),to(#5A972F)) !important;
	background-image: linear-gradient(to bottom,#79b94c 0,#5A972F 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff79b94c', endColorstr='#5A972F', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
}

body div.roomTypesGadget div.displayGrid table thead th.rhs {
	vertical-align: middle;
}

/*	SIDEBAR
============================== */

#it_widget_content-21 {
	padding-left: 0;
	padding-right: 0;
}

.bordered {
	background: #024890;
	background-image: -webkit-linear-gradient(top,#135497 0,#024890 100%);
	background-image: -o-linear-gradient(top,#135497 0,#024890 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#135497),to(#024890));
	background-image: linear-gradient(to bottom,#135497 0,#024890 100%);
	border: 3px solid #68c775;
	color: #fff;
	font-weight: 900;
	position: relative;
	cursor: pointer;
	padding: 0.6em 1em;
	text-align: center;

	margin-bottom: -1px;
	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.bordered a:hover {
	text-decoration: none;
}

.bordered + p {
	display: none;
}

.omsc-accordion {
	margin-top: 0;
	margin-bottom: 0;
}

.omsc-toggle {
	border: 3px solid #68c775;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.omsc-toggle-title:hover, .omsc-toggle.omsc-expanded .omsc-toggle-title {
	background: #6fb43f;
	background-image: -webkit-linear-gradient(top,#79b94c 0,#6fb43f 100%);
	background-image: -o-linear-gradient(top,#79b94c 0,#6fb43f 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#79b94c),to(#6fb43f));
	background-image: linear-gradient(to bottom,#79b94c 0,#6fb43f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff79b94c', endColorstr='#ff6fb43f', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fff;
}

.omsc-toggle-title {
	background: #024890;
	background-image: -webkit-linear-gradient(top,#135497 0,#024890 100%);
	background-image: -o-linear-gradient(top,#135497 0,#024890 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#135497),to(#024890));
	background-image: linear-gradient(to bottom,#135497 0,#024890 100%);
	color: #fff;
	font-weight: 900;
}

.omsc-toggle-inner {
	padding: 0 1em 1em;
}

.roomTypesGadget {
	margin-bottom: 1em !important;
}

.multiRoom { display: none; }

/*	FOOTER
============================== */

.builder-module-last {
	background: #6791bc;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #000;
	padding: 5px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.builder-module-last img {
	vertical-align: middle;
}

.builder-module-last .builder-module-column-2 p {
	text-align: right;
}

.builder-module-last a {
	text-decoration: none;
	font-weight: bold;
}

/*	06252014
============================== */

.page-id-13 .omsc-accordion { border-top: 3px solid #68c775; }
.page-id-13 .omsc-clear + br,
.page-id-13 .omsc-clear + p,
.page-id-13 .spacer + p { display: none; }
.page-id-13 .single { float: none; }
.page-id-13 .spacer { margin-top: 21px; }

/*	09282014
============================== */

.recent-posts-div {
	height: 200px;
	margin: 15px auto 0;
	overflow: auto;
}

.display-posts-title {
	color: #EC2812;
	margin: 0 auto 7px;
}

.recent-posts-div .title {
	color: #024890;
	display: block;
	font-size: 18px;
	text-decoration: none;
	transition: .5s;
	  -webkit-transition: .5s;
}
.recent-posts-div .title:hover {
	color: #6fb43f;
}

.excerpt-dash { display: none; }

.listing-item { margin: 0 auto 21px; }

/*	04042016
============================== */

.btn {
	display: block;
}

.tour-3d {
	margin: 0 auto;
}

.tour-3d + br,
.tour-3d + p,
.tour-3d + span + br {
	display: none;
}

.tour-3d img.aligncenter,
.tour-3d img.alignleft {
	margin: 0 auto;
}

.tour-3d span {
	position: relative;
	  left: -7px;
	  top: 15px;
	color: #555;
	font-size: 21px;
	font-weight: 900;
}

.tour-3d:hover {
	text-decoration: none;
}

/*	BROWSER ADJUSTMENTS
============================== */
#gform_wrapper_1 .gform_footer .button {
	background: #024890;
	border: none;
	color: #FFF;
	display: block;
	margin-left: auto;
	padding: 7px 30px;
	  -moz-transition: 0.25s;
	  -webkit-transition: 0.25s;
	transition: 0.25s;
}

#gform_wrapper_1 .gform_footer .button:hover {
	background: #6fb43f;
}

/*	BROWSER ADJUSTMENTS
============================== */

h1.main-title, x:-moz-any-link, x:default {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

h3.contact,  x:-moz-any-link, x:default {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1;
}

.builder-module-navigation li a, x:-moz-any-link, x:default {
	letter-spacing: -0.25px;
}

.semi-bold, x:-moz-any-link, x:default {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

small, x:-moz-any-link, x:default {
	letter-spacing: -0.75px;
}

.emodal.custom-position { left: 40%; }

#mobile-only {
	display: none;
}

.page-id-15 p a:hover
.page-id-1131 p a:hover,
.page-id-1796 p a:hover { color: #024890 }

.page-id-15 .photo_link { color: #024890 }
.page-id-1131 .videos_link { color: #024890 }
.page-id-1796 .maps_link { color: #024890 }

.mobile-visible { display: none; }

#reviewsButton {
	color: #000;
	position: fixed;
	  left: 92.5%;
	  top: 50%;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

#reviewsButton a {
	background: #0F5195;
	border: 3px solid #68C775;
	border-bottom: none;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	color: #FFF;
	display: block;
	font-size: 21px;
	padding: 12px 30px;
}

.subscribeButton {
	background: #0F5195;
	border: 3px solid #68C775;
	border-radius: 7px;
	color: #FFF;
	font-size: 21px;
	font-weight: 700;
	padding: 12px 15px;
	transition: 0.75s;
}
 
.subscribeButton:hover {
	color: #DDD;
	text-decoration: none;
}

body .ngg-gallery-thumbnail-box + br { display: none; }

.checkIn label { line-height: 1; margin: 3px 0 !important; }
.checkIn label span { font-size: 10px; }

#TA_selfserveprop726 .widSSP { width: 100% !important; }

/*	FLASH BANNER
============================== */

.flash-banner {
	margin: 7px auto 15px;
	max-width: 675px;
}

.flash-banner .omsc-two-third {
	background: #5b9bd5;
	border: 3px solid #026fd2;
	color: #FFF;
	padding: 7px 15px;
}

.flash-banner .omsc-two-third img.alignright {
	margin-bottom: 7px;
}

.flash-banner .omsc-two-third p {
	margin: 12px auto 0;
}

/*	MEDIA QUERIES
============================== */

@media only screen and (max-width: 940px) {
	.builder-module-1 .builder-module-column-1-outer-wrapper,
	.builder-module-1 .builder-module-column-2-outer-wrapper { float: none; display: block; }

	.builder-module-1 .builder-module-column-2 img.alignright { float: none; display: block; margin: 15px auto 0; }

	.builder-module-navigation li a { font-size: 16px; }
}

@media only screen and (max-width: 865px) {

	.builder-module-navigation.mobile {
		padding-top: .5em !important;
	}
 
	.builder-module-navigation.mobile ul {
		margin-top: .5em;
	}
 
	.builder-module-navigation.mobile li {
		width: 100%;
		position: relative;
	}
 
	/* second level stuff */
	.builder-module-navigation.mobile li ul {
		position: relative !important;
		left: 0 !important;
		border: 0;
		width: 100%;
		margin: 0;
	}
 
	.builder-module-navigation.mobile li a,
	.builder-module-navigation.mobile .current_page_item li a,
	.builder-module-navigation.mobile .current-cat li a,
	.builder-module-navigation.mobile .current-menu-item li a {
		margin: 0;
		background: transparent;
		border-color: transparent;
		color: #3B3F42;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
 
	.builder-module-navigation.mobile li a:hover,
	.builder-module-navigation.mobile .current_page_item li a:hover,
	.builder-module-navigation.mobile .current-cat li a li a:hover,
	.builder-module-navigation.mobile .current-menu-item li a:hover {
		background: #3B3F42;
		color: #ECECEC;
	}
 
	.builder-module-navigation.mobile li li {
		border: 0;
		width: 100%;
	}
 
	.builder-module-navigation.mobile li ul ul {
		margin: 0;
	}
 
	.builder-module-navigation.mobile li li a {
		padding: .25em 0 .25em 2em;
		line-height: inherit;
		border-radius: 2px;
	}
 
	.builder-module-navigation.mobile li li li a {
		padding-left: 4em;
	}
 
	.builder-module-navigation.mobile-nav .menu.hidden {
		display: none;
	}

	#it-mobile-menu {
		background: #024890;
		background-image: -webkit-linear-gradient(top,#135497 0,#024890 100%);
		background-image: -o-linear-gradient(top,#135497 0,#024890 100%);
		background-image: -webkit-gradient(linear,left top,left bottom,from(#135497),to(#024890));
		background-image: linear-gradient(to bottom,#135497 0,#024890 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff135497', endColorstr='#ff024890', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
		border: 3px solid #68c775;
		border-radius: 7px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		color: #fff;
		font-size: 16px;
		display: block;
		cursor: pointer;
		-webkit-font-smoothing: antialiased; 
		padding: 7px 2em;		 
	}

	.mobile-visible { display: block; }

	.builder-module-navigation.mobile li a {
		border: none;
		padding: 7px 2em;
	}

	.builder-module-navigation.mobile li li a {
		border: none;
		padding-left: 5em;
	}

	.builder-module-navigation.mobile .current_page_item a, 
	.builder-module-navigation.mobile .current-cat a, 
	.builder-module-navigation.mobile .current-menu-item a,
	.builder-module-navigation.mobile li a:hover,
	.builder-module-navigation.mobile li li a:hover,
	.builder-module-navigation.mobile .current_page_item a:hover, 
	.builder-module-navigation.mobile .current-cat a:hover, 
	.builder-module-navigation.mobile .current-menu-item a:hover,
	.builder-module-navigation.mobile li a:hover, 
	.builder-module-navigation.mobile .current_page_item li a:hover,
	.builder-module-navigation.mobile .current-cat li a li a:hover, 
	.builder-module-navigation.mobile .current-menu-item li a:hover {
		background: #6fb43f;
		background-image: -webkit-linear-gradient(top,#79b94c 0,#6fb43f 100%);
		background-image: -o-linear-gradient(top,#79b94c 0,#6fb43f 100%);
		background-image: -webkit-gradient(linear,left top,left bottom,from(#79b94c),to(#6fb43f));
	background-image: linear-gradient(to bottom,#79b94c 0,#6fb43f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff79b94c', endColorstr='#ff6fb43f', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
		color: #fff;
		border: 3px solid #68c775;
		border-radius: 7px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}
 
	.builder-module-navigation.mobile.borderless {
		border: 0;
	}

	#rates-tab { display: none; }

	ul#contact_us li { width: 45%; margin-bottom: 15px; }

	.builder-module-last .builder-module-column-1-outer-wrapper,
	.builder-module-last .builder-module-column-2-outer-wrapper {
		width: 100% !important;
		float: none !important;
		display: block;
		margin: 0 auto !important;
		text-align: center;
	}

	.builder-module-last .builder-module-column-2 p { text-align: center; }

}

@media only screen and (max-width: 767px) {
	.page-id-13 .omsc-one-third { margin-bottom: 0; margin-top: -3px; }
	.page-id-13 .omsc-last { margin-bottom: 3px; }
	.page-id-13 .omsc-accordion + br,
	.page-id-13 .omsc-accordion + p,
	.page-id-13 .spacer,
	.flash-banner > a + br { display: none; }
	.flash-banner img.alignleft { 
display: block; float: none; margin: 0 auto 15px; }
	.flash-banner .omsc-two-third p { text-align: center; }
}

@media only screen and (max-width: 640px) {
	ul#contact_us li { width: 100%; margin-bottom: 15px; }
}

@media only screen and (max-width: 480px) {
	#mobile-only { display: block; }
	#mobile-only .omsc-button { max-width: 100%; margin: 0 auto 15px; width: 100%; }
	.sub-menu { display: none !important; }
}

@media only screen and (max-width: 420px) {
	.page-id-13 h3:first-child { margin-top: 15px; }
	.page-id-13 .omsc-one-third { margin: 0 auto; }
	.sub-menu { display: none !important; }
}
#it_widget_content-15{
	background:#6791bc !important;
}